.pten-sec1 {
  background: rgb(44, 204, 211, 0.1);
  padding: 36px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 24px;
  margin: 34px auto;
}

.pten-sec1 p {
  font-size: 20px;
  line-height: 44px;
  color: #250E62;
}

.pten-sec1 p b .value {
  font-size: 35px;
  line-height: 44px;
}

#pr-pten .image-section {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

#pr-pten .sub-page-banner {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/pten/pten-banner.png) no-repeat;
  /*background-size: 100% 100%;*/
  /*max-height: 327px;*/
}

#biomarker-testing p.sub-head {
  background: #2CCCD31A;
  padding: 36px;
  font-size: 20px;
  line-height: 25px;
  color: #250E62;
  font-weight: 700;
}

#pr-pten .nccn-section {
  margin-top: 40px;
}

#pr-pten #blind-footnote {
  margin-bottom: 19px;
}

#pr-pten .blind-footnote {
  max-width: 1190px;
  margin: 0 auto;
}

#pr-pten .blind-footnote p {
  font-size: 14px;
  line-height: 20px;
  color: #000000;
}

#ihc-testing-labs .lab-list {
  display: flex;
  flex-direction: column;
}

#ihc-testing-labs .lab-list li a {
  text-decoration: underline;
  color: inherit;
}

#ihc-testing-labs .lab-list li a:hover {
  text-decoration: none;
}

#pr-pten #ihc-testing-labs .lab-list li {
  
    padding-bottom: 4px;
}

#pr-pten .nccn-head p:last-child {
  font-size: 23px;
  line-height: 34px;
  padding-top: 0px;
  text-align: left;
}

#pr-pten .nccn-head {
  margin-top: 0px;
}

#pr-pten .nccn-body p {
  font-size: 18px;
  line-height: 125%;
}
/*PMLR commnet*/
.footnote-pn{
    font-size:16px;
    line-height:120%;
}
.pn-section{
    margin-top:40px;
}

@media screen and (min-width: 992px) {
  #ihc-testing-labs .lab-list {
    gap: 120px;
    flex-direction: row;
  }

  #pr-pten .nccn-head p:last-child {
    font-size: 26px;
    line-height: 34px;
  }

  #pr-pten #ihc-testing-labs .lab-list ul {
    max-width: 466px;
    width: 100%;
  }

  #pr-pten .nccn-section > div {
    padding: 51px 0;
    margin: 0px 35px;
    max-width: 100%;
  }

  #pr-pten .nccn-body {
    margin-top: 14.5px;
  }

  #pr-pten hr.nccn-line {
    width: 10px;
    margin: 6px 23px 6px 23px;
    border-top-left-radius: 4px;
  }
}

@media screen and (max-width: 991px) {
  #pr-pten .sub-page-banner {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/pten/pten-banner-mobile.png) no-repeat;
    border-top-right-radius: 0;
  }

  #pr-pten hr.nccn-line {
    border-top-right-radius: 4px;
  }

  #pr-pten hr.nccn-line {
    width: 98px;
  }

  .pten-sec1 {
    flex-direction: column;
    margin: 34px -32px;
  }

  .pten-sec1 p {
    line-height: 21px;
    text-align: center;
    padding: 0 32px;
  }

  .sub-head.text-center {
    text-align: center;
  }

  #biomarker-testing p.sub-head {
    padding: 23px 36px;
  }

  #pr-pten .nccn-section {
          margin: 18.5px 0 32px;
        padding: 0;
  }

  #pr-pten .blind-footnote {
    max-width: 311px;
    margin: 0 auto;
  }

  #pr-pten #blind-footnote {
    margin-bottom: 0px;
  }

  #pr-pten .banner-body.banner-content {
    display: flex;
    gap: 10.5px;
  }
  .pn-section{
    margin-top:18px;
}
}



/*img-text*/
.pten-update {
  display: flex;
  max-width: 1011px;
  /*justify-content: center;*/
  width: 100%;
  margin: 32px auto;
    /* margin: 0 auto; */
  ;
}

.pten-def {
  display: flex;
  gap: 24px;
}

.pten-div-1.pten-def {
}

p.pten-head {
  font-size: 18px;
  line-height: 22px;
  color: rgba(37, 14, 98, 1);
  font-weight: 700;
    /* max-width: 316px; */
  ;
}

.pten-div-1.pten-def {
  padding-right: 33px;
  border-right: 2px solid rgba(46, 102, 240, 1);
}

.pten-div-2.pten-def {
  padding-left: 81px;
  gap: 20px;
}

.pten-div-2.pten-def {
}

p.hr-desc {
  font-size: 16px;
  line-height: 22px;
  color: rgba(0, 0, 0, 1);
  margin-top: 4px;
}

.pten-update .text-wrap {
  max-width: 317px;
}

p.hr-desc {
  margin-top: 12px;
}

/*second section*/
.pten-2-no {
  max-width: 760px;
  margin: 0 auto;
  display: flex;
  width: 100%;
  margin: 32px auto;
}

span.txt-big {
  font-size: 35px;
  line-height: 28px;
  font-weight: 700;
  color: rgba(37, 14, 98, 1);
}

p.text-desc {
  max-width: 320px;
}

p.text-desc {
}

.pten-wrap.pten-no-1-wrap p.text-desc {
  border-right: 2px solid rgba(46, 102, 240, 1);
  padding-right: 30px;
  max-width: 373px;
}

.pten-wrap.pten-no-2-wrap p.text-desc {
  line-height: 22px;
  padding-left: 40px;
  font-size: 16px;
  max-width: 398px;
}

p.text-desc {
  font-size: 16px;
  line-height: 22px;
}
/*seconde-textt*/


/*third text*/
.three-sections-pten {
  display: flex;
  margin: 32px 40px;
}

.sec-pten-3 {
  display: flex;
  gap: 36px;
  align-items: center;
  padding: 12px 0px;
}

.three-sections-pten .border-rig-bot {
  border-right: 2px solid rgba(46, 102, 240, 1);
  width: 100%;
  max-width: 558px;
}

.three-sections-pten .sec-pten-3 p {
  font-size: 16px;
  line-height: 22px;
}

.section-2.sec-pten-3 {
  padding-left: 44px;
}

@media screen and (min-width:992px) {
  .three-sections-pten.op-sec-2  .border-rig-bot {
    max-width: 558px;
    gap: 20px;
    padding-right: 20px;
  }
  .three-sections-pten.op-sec-2  .section-2.sec-pten-3 {
      gap: 26px;
}
.truqap-three-sections.three-sections-pten.op-sec-1 .three-sections-pten .border-rig-bot {
    gap:22px;
}
.truqap-three-sections.three-sections-pten.op-sec-1 .section-2.sec-pten-3 {
    padding-left: 33px;
}
}

@media screen and (max-width:991px) {
  .pten-update {
    flex-direction: column;
  }
#pten-deficiency .subhead-eyebrow {
 
    margin-bottom: 24px;
}
  .pten-div-1.pten-def {
    padding-right: 0px;
    padding-bottom: 20px;
    border-right: unset;
    border-bottom: 2px solid rgba(29, 164, 176, 1);
  }

  .pten-div-2.pten-def {
    padding-left: 0px;
    padding-top: 20px;
    gap: 31px;
  }

  p.hr-desc {
    margin-top: 4px;
  }

  .pten-update .text-wrap {
    max-width: 200px;
  }

  .pten-def img {
    max-width: 83px;
    margin-top: 10px;
  }

  .pten-div-2.pten-def .hr-desc {
    font-size: 18px;
  }

  .pten-update {
    margin: 24px 0;
  }

/*second-section starts*/
  .pten-2-no {
    margin: 24px 0;
    flex-direction: column;
  }

  .pten-wrap.pten-no-1-wrap p.text-desc {
    border-right: unset;
    border-bottom: 2px solid rgba(46, 102, 240, 1);
    padding-bottom: 17px;
  }

  .pten-wrap.pten-no-2-wrap p.text-desc {
    padding-left: 0;
    padding-top: 19px;
  }

  .pten-wrap span.fw-bold.indigo-color {
    font-size: 20px;
    line-height: 130%;
  }

  .three-sections-pten {
    flex-direction: column;
  }

  .three-sections-pten .border-rig-bot {
    border-bottom: 2px solid rgba(46, 102, 240, 1);
    border-right: 0px;
  }

  .three-sections-pten {
    display: flex;
    margin: 24px 0px;
  }

  .section-2.sec-pten-3 {
    padding-left: 0px;
  }

  .section-2.sec-pten-3 {
    gap: 54px;
    width: 100%;
  }

  .sec-pten-3 {
    padding: 0;
  }

  .truqap-three-sections.three-sections-pten {
    max-width: 292px;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
  }

  .truqap-three-sections.three-sections-pten .section-2.sec-pten-3 {
    margin-top: 46.5px;
    gap: 44px;
  }

  .truqap-three-sections.three-sections-pten .section-1 {
    padding-bottom: 50px;
    gap: 26px;
  }

  .three-sections-pten .sec-pten-3 p {
    max-width: 218px;
  }

  .truqap-three-sections.three-sections-pten.op-sec-2 .section-2.sec-pten-3 {
    gap: 25px;
  }

  .truqap-three-sections.three-sections-pten.op-sec-2 {
    margin-top: 30px;
  }

  .truqap-three-sections.three-sections-pten.op-sec-2  .section-2.sec-pten-3 {
    margin-top: 30px;
  }
      .truqap-three-sections.three-sections-pten.op-sec-1 {
      
        margin-top: 36px;
                margin-bottom: 34px;
}
.truqap-three-sections.three-sections-pten.op-sec-1  .section-1.sec-pten-3.border-rig-bot{
            gap: 20px;
                    padding-bottom: 36px;
}
.truqap-three-sections.three-sections-pten.op-sec-1  .section-1.sec-pten-3.border-rig-bot img{
    max-width:53px;
           
}
    .truqap-three-sections.three-sections-pten.op-sec-1 .section-2.sec-pten-3 {
      margin-top: 36px;
        gap: 33px;
    }
}

@media screen and (min-width:376px) and (max-width:991px) {
    
#pr-pten .sub-page-banner {
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/pten/pten-banner-mobile.png) no-repeat;
    border-top-right-radius: 90px;
    background-position-y: top -50px;
    background-size: cover;
}

.pten-div-1.pten-def,.pten-div-2.pten-def,.pten-2-no {
    justify-content: center;
}

.pten-wrap.pten-no-1-wrap p.text-desc,.pten-wrap.pten-no-2-wrap p.text-desc {
    text-align: center;
    max-width: unset;
}

.pten-2-no {
    max-width: unset;
}
    
}



@media screen and (min-width:320px) and (max-width:374px) {
    
#pr-pten .sub-page-banner {
    border-top-right-radius: 40px;
}
    
}

